gstack_node Struct Reference
adt gstack: Generic simple stack.

`#include <gstack.h>`

## Data Fields

struct gstack_node * | next
char | data [0]

## Detailed Description

Generic stack node.

## Field Documentation

## data

char gstack_node::data[0]

The data contained in the stack node.

Referenced by gstack_pop(), and gstack_push().

## next

struct gstack_node* gstack_node::next

Pointer to the next element in the stack linked list.

Referenced by gstack_pop(), and gstack_push().

The documentation for this struct was generated from the following file:

- gstack.h